{
  "id": 4967310,
  "name": "James J. Barbour, Appellant, v. Willett Company, Appellee",
  "name_abbreviation": "Barbour v. Willett Co.",
  "decision_date": "1944-06-16",
  "docket_number": "Gen. No. 42,897",
  "first_page": "438",
  "last_page": "439",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 438"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 300,
    "ocr_confidence": 0.432,
    "sha256": "ed47c37a86f8c9b4a3351c433006187381375538e821fe1d85ab211eccc58022",
    "simhash": "1:3eb4c909396b2611",
    "word_count": 47
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "James J. Barbour, Appellant, v. Willett Company, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Sullivan.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Sullivan."
      }
    ],
    "attorneys": [
      "Edward H. S. Martin, for appellants. Cassels, Potter & Bentley, for appellee; William S. Warfield, III and Francis J. Nosek, of counsel."
    ],
    "corrections": "",
    "head_matter": "James J. Barbour, Appellant, v. Willett Company, Appellee.\nGen. No. 42,897.\nopinion filed June 16, 1944.\nEdward H. S. Martin, for appellants. Cassels, Potter & Bentley, for appellee; William S. Warfield, III and Francis J. Nosek, of counsel."
  },
  "file_name": "0438-02",
  "first_page_order": 460,
  "last_page_order": 461
}
